# README

## Lakelands Plastic Surgery

WordPress theme tailored to easy editing in Gutenberg with limited formatting controls to maintain design consistency. The site layout can be expanded with additional templates, parts, and patterns.

```css
/*!
Theme Name: LPS
Theme URI: http://lps.selfregional.org
Author: windhamdavid
Author URI: https://davidwindham.com
Description: A Theme for Lakelands Plastic Surgery
Version: 0.1.0
Tags: Full Site Editing, Blocks, Patterns
Requires PHP: 7.0
Tested up to: 6.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Thanks:
2024 * GNU GPLv2 or later - https://github.com/WordPress/twentytwentyfour
2025 * GNU GPLv2 or later - https://github.com/WordPress/twentytwentyfive
*/
```

### Log

- 24/07/23 - SR complete 👍🏼 / some grammatical errors left. 
- 24/07/06 - the majority of old content in sans images
  - making patterns for recurring blocks
  - removed default core patterns for consistency
- 24/06/27 - Init 🔥


### Notes

- use Gulp and Browsersync for `dev`.

```sh
gr (gulp run) `//sync at port 333`
gb (gulp build) `//avoid build step with no SaSS`
```

- Migrate old content from Drupal site - don't have database
  - most graphics contain references to dr./domain/office
- Avoid using custom or library of CSS so it relies entirely on Gutenberg
- reference sites - https://cedarrockpsa.com/ & https://www.ppsmd.com

### ToDo

- Patient Forms
- Branded content
- rework navigation
- bug in nav padding fixed in upcoming release rm fix from style.css
  - https://github.com/WordPress/gutenberg/issues/50486