const gulp = require('gulp'),
      browserSync = require('browser-sync').create();

function reload(cb) {
  browserSync.reload();
  cb();
}

function run() {
  browserSync.init({
    open: 'external',
    host: 'lps.ovid',
    proxy: 'https://lps.ovid',
    port: '333',
    ssl: {
      key: '/opt/homebrew/etc/httpd/ssl/lps.ovid-key.pem',
      cert: '/opt/homebrew/etc/httpd/ssl/lps.ovid.pem'
    }
  });
  gulp.watch(['./*.json','./**/*.html','./**/*.php','./**/*.css','./**/*.js' ]).on('change',browserSync.reload);
  console.log("🔥 Run");
}


exports.run = run;  