<?php

/**
 * Title: Footer
 * Slug: uhp/footer
 * Categories: footer
 * Block Types: core/template-part/footer
 */
?>

<!-- wp:group {"align":"full","textColor":"base","backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull has-text-color-base has-contrast-light-color has-primary-background-color has-text-color has-background">

	<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|50"}}}} -->
	<div class="wp-block-group alignwide container" style="padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--50)">
		
		<!-- wp:columns {"style":{"spacing":{"padding":{"top":"var:preset|spacing|10"}}}} -->
		<div class="wp-block-columns" style="padding-top:var(--wp--preset--spacing--10)">
			
			<!-- wp:column {"width":"33%"} -->
			<div class="wp-block-column" style="flex-basis:33%">
				<!-- wp:heading {"level":4} -->
				<h4	class="wp-block-heading">Our Location</h4>
				<!-- /wp:heading -->
				<!-- wp:paragraph {"style":{"typography":{"lineHeight":"0","font-size":"1.2rem"}}} -->
				<p style="font-size:1.2rem;line-height:0">Lakelands Plastic Surgery</p>
				<!-- /wp:paragraph -->
				<!-- wp:paragraph {"style":{"typography":{"lineHeight":"0","font-size":"1.2rem"}}} -->
				<p style="font-size:1.2rem;line-height:0">305 W Alexander Ave #A</p>
				<!-- /wp:paragraph -->
				<!-- wp:paragraph {"style":{"typography":{"lineHeight":"0","font-size":"1.2rem"}}} -->
				<p style="font-size:1.2rem;line-height:0">Greenwood, SC 29646</p>
				<!-- /wp:paragraph -->
				<!-- wp:paragraph {"style":{"typography":{"lineHeight":"0","font-size":"1.2rem"}}} -->
				<p style="font-size:1.2rem;line-height:0">(864)223-0505</p>
				<!-- /wp:paragraph -->
				<!-- wp:spacer {"height":"var:preset|spacing|30"} -->
				<div style="height:var(--wp--preset--spacing--30)" aria-hidden="true" class="wp-block-spacer"></div>
				<!-- /wp:spacer -->
				<!-- wp:heading {"level":4} -->
				<h4	class="wp-block-heading">Follow Us</h4>
				<!-- /wp:heading -->
				<!-- wp:social-links {"openInNewTab":true,"className":"is-style-default","layout":{"type":"flex","orientation":"horizontal"}} -->
				<ul class="wp-block-social-links is-style-default">
					<!-- wp:social-link {"url":"https://www.facebook.com/PiedmontPlasticSurgery","service":"facebook"} /-->
					<!-- wp:social-link {"url":"/blog","service":"feed"} /-->
				</ul>
				<!-- /wp:social-links -->
			</div>
			<!-- /wp:column -->
		
			<!-- wp:column {"width":"33%"} -->
			<div class="wp-block-column" style="flex-basis:33%">
				<!-- wp:heading {"level":4} -->
				<h4	class="wp-block-heading">Map &amp; Directions</h4>
				<!-- /wp:heading -->
				<!-- wp:html -->
				<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d13203.676868748915!2d-82.157383!3d34.173983!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x88f8018e9e905425%3A0x1f21eac20dd0358e!2sLakelands%20Plastic%20Surgery!5e0!3m2!1sen!2sus!4v1721670522794!5m2!1sen!2sus" width="100%" height="300" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
				<!-- /wp:html -->
			</div>
			<!-- /wp:column -->

			<!-- wp:column {"width":"33%"} -->
			<div class="wp-block-column" style="flex-basis:33%">
				<!-- wp:heading {"level":4} -->
				<h4	class="wp-block-heading">Navigation</h4>
				<!-- /wp:heading -->
				<!-- wp:navigation {"ref":413,"layout":{"type":"flex","orientation":"vertical"},"style":{"spacing":{"blockGap":"0"}},"fontSize":"medium"} /-->
			</div>
			<!-- /wp:column -->

		</div>
		<!-- /wp:columns -->

	</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","backgroundColor":"contrast","className":"has-text-color-base has-contrast-light-color has-text-color","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull has-text-color-base has-contrast-light-color has-text-color has-contrast-background-color has-background">
	
	<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|50","bottom":"var:preset|spacing|50"}}}} -->
	<div class="wp-block-group alignwide container" style="padding-top:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50)">

		<!-- wp:columns {"style":{"spacing":{"padding":{"top":"var:preset|spacing|10"}}}} -->
		<div class="wp-block-columns" style="padding-top:var(--wp--preset--spacing--10)">

		<!-- wp:column {"verticalAlignment":"center","width":"33%"} -->
		<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:33%">
		<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}},"layout":{"type":"flex","orientation":"horizontal","justifyContent":"center"}} -->
		<div class="wp-block-group">
		<!-- wp:image {"id":305,"sizeSlug":"full","linkDestination":"none"} -->
		<figure class="wp-block-image size-full"><img src="<?php echo get_template_directory_uri(); ?>/img/f-logo2_0.png" alt="" class="wp-image-305"/></figure>
		<!-- /wp:image --></div>
		<!-- /wp:group --></div>
		<!-- /wp:column -->

		<!-- wp:column {"verticalAlignment":"center","width":"33%"} -->
		<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:33%">
		<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}},"layout":{"type":"flex","orientation":"horizontal","justifyContent":"center"}} -->
		<div class="wp-block-group">
		<!-- wp:image {"id":306,"sizeSlug":"full","linkDestination":"none"} -->
		<figure class="wp-block-image size-full"><img src="<?php echo get_template_directory_uri(); ?>/img/f-logo3_1-grey.png" alt="" class="wp-image-306"/></figure>
		<!-- /wp:image --></div>
		<!-- /wp:group --></div>
		<!-- /wp:column -->

		<!-- wp:column {"verticalAlignment":"center","width":"33%"} -->
		<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:33%">
		<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|10"}},"layout":{"type":"flex","orientation":"horizontal","justifyContent":"center"}} -->
		<div class="wp-block-group">
		<!-- wp:image {"id":307,"sizeSlug":"full","linkDestination":"none"} -->
		<figure class="wp-block-image size-full"><img src="<?php echo get_template_directory_uri(); ?>/img/f-logo4_1-grey.png" alt="" class="wp-image-307"/></figure>
		<!-- /wp:image --></div>
		<!-- /wp:group --></div>
		<!-- /wp:column --></div>
		
		<!-- /wp:columns -->

		</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","textColor":"base","backgroundColor":"primary","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull has-text-color-base has-contrast-light-color has-primary-background-color has-text-color has-background">

	<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"var:preset|spacing|70","bottom":"var:preset|spacing|50"}}}} -->
	<div class="wp-block-group alignwide container" style="padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--50)">

	<!-- wp:paragraph {"style":{"typography":{"font-size":"0.9rem"},"elements":{"link":{"color":{"text":"var:preset|color|muted"}}}},"textColor":"muted"} -->
	<p class="has-muted-color has-text-color has-link-color"style="font-size:0.9rem">Lakelands Plastic Surgery has provided this website for informational purposes and does not constitute formal medical advice. Please contact us to schedule your plastic surgery consultation to further discuss your medical needs. Serving Greenwood, Greenville, Anderson SC, Columbia SC, Laurens, Augusta, South Carolina. This website is not intended for viewing or usage by European Union citizens.</p>
	<!-- /wp:paragraph -->

		<!-- wp:group {"layout":{"type":"flex","flexWrap":"wrap","justifyContent":"space-between","horizontalAlignment":"top"}} -->
		<div class="wp-block-group">

			<!-- wp:group {"style":{"spacing":{"blockGap":"6px"}},"layout":{"type":"flex","flexWrap":"wrap"}} -->
			<div class="wp-block-group">
				<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|muted"}}}},"textColor":"muted","fontSize":"small"} -->
				<p class="has-muted-color has-text-color has-link-color has-small-font-size"><?php esc_html_e('&copy;&nbsp;', 'uhp'); echo date("Y");?></p>
				<!-- /wp:paragraph -->
				<!-- wp:site-title {"level":0,"style":{"typography":{"fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|muted"}}}},"textColor":"muted","fontSize":"small"} /-->
			</div>
			<!-- /wp:group -->

			<!-- wp:paragraph {"className":"float-end","style":{"typography":{"font-size":"2rem"}}} -->
			<p style="font-size:2rem" class="float-end has-primary-link-color"><a href="#"><span class="dashicons dashicons-arrow-up"></span>&#8679;</a></p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph {"className":"float-end has-small-font-size has-contrast-light-color has-text-color","style":{"elements":{"link":{"color":{"text":"var:preset|color|muted"}}}},"textColor":"muted"} -->
			<p class="float-end has-small-font-size has-contrast-light-color has-text-color has-muted-color has-link-color">Last Updated: <?php echo get_the_modified_time('F jS, Y');?></p>
			<!-- /wp:paragraph -->

		</div>
		<!-- /wp:group -->
		</div>
	<!-- /wp:group -->
</div>
<!-- /wp:group -->